Subject: Re: [lojban] "philosophy" [was:Expressing in Lojban concepts...

From: [email-masked]
Date: Mon, 21 Aug 2000 13:05:28 EDT

In a message dated 00-08-21 11:46:17 EDT, maikl writes:

<< By the way, does it bother anyone else that we don't have a word
for "smart"? >>

But we so seldom have a use for it. tolbebna?

I was all prepared to object to whatever lujvo or tanru you came up with for 
"philosopher, " but can only question the use of "wise" or "clever," unless 
clever means something like "able to make up intricate puzzles that others 
find hard to unravel"